## NMDeviceOvsPort

NMDeviceOvsPort

## Functions

const GPtrArray * | nm_device_ovs_port_get_slaves ()

## Types and Values

#define | NM_DEVICE_OVS_PORT_SLAVES

## Description

## Functions

### nm_device_ovs_port_get_slaves ()

    const GPtrArray *
    nm_device_ovs_port_get_slaves (NMDeviceOvsPort *device);

Gets the interfaces currently enslaved to `device` .

#### Parameters

device | a NMDeviceOvsPort |

#### Returns

the GPtrArray containing NMDevices that are slaves of `device` . This is the internal copy used by the device, and must not be modified.

[element-type NMDevice]

Since: 1.14

## Types and Values

### NM_DEVICE_OVS_PORT_SLAVES

    #define NM_DEVICE_OVS_PORT_SLAVES "slaves"